$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -1800000.0
    - - -700000.0
      - -1800000.0
    - - -700000.0
      - -1900000.0
    - - -600000.0
      - -1900000.0
    - - -600000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: c7428a2b-bf0b-4124-8abf-8bea0e599d0a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - 0985a5b9-747d-4a07-bae4-5eaae86cfb8b
  - 532b31e3-27d9-4bdf-ae8c-473982c32196
  - 8883b890-2ea2-4b88-aeb6-4bd9bb4fa3cb
  - ca13b199-4c66-439c-8b23-676dbd5204c6
  - d6f11792-b70f-4ec5-b827-20d1ef29b179
  - d3b54eaf-44a4-42d3-8942-efb6359361fd
  - 83777db3-0718-4b7a-bfea-24fcdd6a8f54
  - 170649c8-03b9-47cd-a147-1d6c2cc8200f
  - d3b0978f-7564-469a-911b-1d74917c0975
  - 070bec02-bfcb-4da6-b3d7-7c33e1406fd1
  - f9d8556f-dfae-476a-bc77-11b59e739ef7
  - 8c75d48a-e1a3-4063-a4e0-6d24d49c6f28
  - 6fc54358-ac7f-4b3a-a9c5-3ce1c306ecab
  - 3ae08810-71e0-48e6-b48a-b43665767216
  - 41cfa136-26ad-48dc-93c7-f056cee40e8e
  - 7df0e2c7-45d5-4fb9-a170-a4d7cc033f89
  - e82f132e-3054-4a63-8924-b4f46543defc
  - 49e7fd11-d391-4d4b-81d1-60be8008c65a
  - 43450892-f4bb-4f3b-aea4-07d69f06dcf5
  - 40774668-9c13-4365-9cd8-16186a850e00
  - 35cfd33f-8f21-48f2-b25e-0bd07bf48be5
  - 73b8e89a-d403-491d-8c4b-41117095dd3d
  - bbeeeb25-bab8-4329-8d69-b0203a49bb47
  - e0c324ad-ed79-453d-afd3-b52cd9c81c47
  - cd9becda-2f1c-4fb5-8d47-f788637cdea1
  - 33cf5305-810e-4ba1-b56c-d7c74628e839
  - 39755e9c-c94a-4c4c-9afc-6fb2a940f514
  - 0ae6c988-b6c0-48b5-8400-0ba3bff16432
  - d405a4d5-c87e-4752-b802-178953987da1
  - 70326867-002f-4f1d-bef1-387e08ded361
  - b18c3f10-8ab9-4782-bfcd-e9b6a436fe90
  - 4160616a-8044-4222-bcb5-816642c2617f
  - 854b2722-038f-4fde-b86e-705d2fbea6d3
  - 56ad4335-168f-4b4c-895b-db68978d3cb9
  - cce4e405-eefc-469c-8103-91845a2f5641
  - c758a645-b5a9-41c4-b8e3-68fc18308f16
  - 769fed98-8fe5-481b-8146-6da2a4b4830f
  - 07c331a3-b008-4cec-98f8-e29247e89b60
  - 0f28675d-5a2d-43ff-8af3-e186c276681d
  - e46f658d-fdfb-4b11-a1d8-32c9233b06e1
  - 97da2402-419b-4779-9893-e5300cde6892
  - 7f9effe8-546a-444c-8308-a85874e5f6e4
  - d0db5810-a612-4b11-b8ea-b1e002882431
  - c956980f-daa6-4c10-a7e4-ab5e4741c284
  - 2f003e67-01c0-4354-b5de-1b81f3946af1
  - fb57b0a0-390a-402f-8b22-08bae101e4c8
  - 972935a2-b8dc-4abf-8cf3-ea3db7e41f1f
  - 03f4b259-bf52-4632-a077-7653f5d2eac3
  - 483367bd-f06e-426b-8bf0-a144e7602afc
  - 9facb9b7-8ea0-4d9a-9705-4eff257aa87b
  - f5622bcd-f6ff-4c09-9ae5-36f0f9285eed
  - 815a829b-f83d-49cc-8b4b-7f3c665b3495
  - 05bc3507-6da9-43d3-985f-7c2fec811a05
  - 1c838692-1083-4638-accd-4205dd17bcd7
  - 2aae769b-38f5-4756-9d63-a624b6ecbea2
  - 2ecf54c6-3d8c-4f8d-a02e-7ab064ffe970
  - 112035b4-704e-43aa-bdf1-384e2f1025d6
  - 0df10507-f18c-4b6c-8ae0-abd677d54854
  - f10495a4-669d-4985-8bf1-408283a21a45
  - 855a442b-5ebb-424f-bfe0-814c7dc4b522
  - 93d3289a-5fad-4bf4-8481-55b9428959f8
  - 9eb3a16d-f615-4339-adfd-f26d9ef95211
  ls5_nbart_geomedian_annual:
  - 18a9950c-0247-465a-9aff-5a23bfc5a3ca
  ls5_nbart_tmad_annual:
  - 42a3476e-c841-4d0f-a26f-05175f0d0d92
  ls7_fc_albers:
  - a43f6996-1cdc-4920-bde5-5b814d895079
  - a378ed77-0f91-4a26-aa5b-b13376e5f4ba
  - dcb2455a-9657-4fec-9b1c-6da750f2acbe
  - 858b9887-8064-4bfc-900e-c6bd9a539aa3
  - 8e82c47c-8513-4b22-bf46-836d0b36ae9d
  - 86540c57-c0af-4d51-a5c1-90fa6420c862
  - 6b1e0d9e-8bc5-49d8-b758-94bd2024a793
  - c80ccbfd-5436-4941-a9c7-7ea9e45f11a3
  - bf1a0e70-d1cb-44ce-b66e-6fe5c1d0cf9a
  - 332a8d1f-106f-4868-8251-edc4c236e3ce
  - 3a462ddd-5f0b-45f3-a15d-8b18c738f6c1
  - 0c804adb-02e3-4de2-9599-9bb26802990a
  - ede15081-efd2-4705-b1de-feaed6bd7231
  - 22297b33-5e6c-4736-a622-e96b1740b7f1
  - 36981e6a-aebe-4df8-aea8-de81c58483db
  - a50764b5-f396-4797-92fd-e43e5cf431a4
  - e259e300-84b7-45fe-999d-98a101bdf944
  - 83a13de4-3ab0-4982-9a6f-7a2482b95c03
  - 38034f5e-acab-4ed6-b935-42f34ba58375
  - 9443c659-8fa8-479f-8bc4-a0c7539d65fa
  - 4cd270a2-79ae-46ef-89e1-cb0aa953c03d
  - a6ca5a83-0eca-4847-b0d5-40f9cfc19b0b
  - 5c23af10-be1a-4d35-8232-09d63f4b5564
  - 71472cb5-6358-42c9-8fe0-e0c705e1480f
  - c341c616-11ca-4d00-8951-ab2963c58068
  - 43075d0a-e727-4f4f-92aa-a73e85c2e4c9
  - 1ecb5a3f-4af4-4923-b002-4cfdab9d8be6
  - d1d515f0-251d-407a-adb5-10a18e7a06d6
  - 2a84ba9a-a422-4c29-9b88-d00c55e8383e
  - 16d16463-9221-400e-beec-7d715be9562e
  - 91a1d977-e721-45ab-8737-b20df42d3afd
  - 4283cbed-d53a-461f-9114-6eaf3ea5ff29
  - ed68dbd2-846e-406c-a39d-34c9d8822c85
  - d0641a53-0db3-4093-a2df-a2b7c68b5e75
  - 9e416b97-1508-498a-af2e-bbcf538f28be
  - c594e51b-2eee-42f3-aec8-a138b8fc2b01
  - 3dc4ab56-0049-43de-9214-ed77052c262a
  - f2d01f61-bef7-4a12-b671-bd626e42f27a
  - f5d463cd-cbba-4646-ace6-4b0ca40e3ddf
  - c3bc87c6-05db-4e98-ac97-f104aa35c609
  - 7c35f187-c1a3-43cd-8578-1598f81d3067
  - f53ba505-3fce-47a8-8dbe-b066c6705876
  - ce9504f2-f371-4876-9c6a-818175da1b62
  - 167aed34-032f-4874-97f5-b19b0aa9e195
  - 3aac06a5-3fce-4eae-9abf-ef3f4c782365
  - 62140bbb-6858-40d8-af13-88729848fedf
  - 673e72cf-549d-41e9-a269-417552b65b73
  - b9f9cf26-8e20-4044-b499-b255039f346f
  - 8b0fce30-9801-43b9-b9fb-3017a6437da7
  - d8f8bb90-6d71-4141-b708-63e11d23678e
  - 1943ddec-eb50-444f-ab48-c314ca5c99ad
  - 974d9f6d-85b4-4cd2-8850-e13416884259
  - c47c4328-5660-4a18-9954-703d29f05e58
  - c1da396c-ffd9-4538-9042-e4099bf7e66d
  - e238e837-bfee-4c80-8841-251b787dee3c
  - 95d77ef9-68fc-432e-a432-d510a983ebb4
  - 997e14a5-51c2-43b5-88e2-fb7a34318bbb
  - ffa735c3-22d6-4609-96cf-08e1c52110a7
  - 31a5b2f9-b8e1-41fc-af08-a75cabeb27f3
  - cf4b3d8c-00d7-47a2-a1ac-fc4815d6fe53
  - a050617e-0e93-4a19-a0ce-cd3ee250d9ba
  ls7_nbart_geomedian_annual:
  - 3c0131ca-bdc6-49ba-a21f-3b7207790dc6
  ls7_nbart_tmad_annual:
  - b7f3777b-1b45-484b-80e3-4622eb0da787
  wofs_albers:
  - 4c5063d5-a7cd-43ff-9134-7c02eb36ff84
  - 488eed9d-cbb8-4da3-b147-87a4c96592af
  - c308596f-dd6e-4e87-933f-88864e258b9c
  - 9814a53d-c7c5-48ba-86a7-f3baaee5c75b
  - 3aa85732-a4f3-4094-881d-7205a56e01fa
  - 28894351-69ce-412d-bf74-d24c75cedfca
  - d559a31b-00ea-4ef3-a7a3-762faf973de8
  - f3542ceb-520b-4d50-bce9-2c1d1ed93404
  - 36f396b9-32cc-416f-8ecd-3316a742333c
  - 33723d83-88d9-4bee-ac7d-e44a61267025
  - f4e3fa5e-1bfc-4268-9ba3-f1013c3b84db
  - bcd06eff-2b5d-4d9e-bd59-e7286b76a619
  - 335a7ff1-523e-4a31-910f-1f05439390b1
  - 22208837-e78d-48b5-9372-57d3bc53b46a
  - db518d95-24d2-4412-a04a-3320a5b4cc60
  - 99fe39bb-691b-4eba-ac7d-061f3963cee5
  - fca8eee3-17f3-4537-8a46-45e42a0c5ee5
  - aca6842a-fee0-445d-88cd-7bbe766a42f5
  - 047e116e-425d-4170-b3ed-b43efb62771c
  - 60f0a169-c331-4262-89d3-70c660eb8576
  - 10bccb3e-59b3-4c55-9cd4-eec83567e14a
  - 3035b4b4-8749-4fa6-b3ca-e41ed6ddcd50
  - cfcd1976-3f1a-452b-8382-e962521463a4
  - 8fb964af-ba39-4d7d-a18e-6d8ce043b07b
  - 68c6a2c2-a516-4528-b46a-dfb934475984
  - bf190e7a-9f37-4a96-b9c3-ad6187d9b4ce
  - 65d583c9-701a-49c3-8b97-dcf0076882aa
  - 3e63e878-8f04-4305-8832-ca941d1fddb0
  - 9021023b-9bd9-4434-b448-5a269f05124f
  - d4c862cd-f0c5-486f-8f09-4c7a73fa05fc
  - 2e9f2eca-bb15-47eb-b3ba-5f7c75857f90
  - 9110d9dd-92d4-4266-94cc-e2ea9a618c31
  - 5a0632da-e5a1-4503-8a4c-ea51dcb3a3c2
  - 4d4b32b0-d5cc-44b2-bffb-385c4c40b9a2
  - 6d843254-8aed-4d13-b70f-60436d1be809
  - cbd9d487-0de4-43eb-abba-f20047f8cf7d
  - ed9bc606-0929-43fa-b1a9-0f685e8a1968
  - c3b7b3aa-be5e-492f-ab19-a25372659e40
  - 0898e384-e581-4481-a9a3-a88dc3a6e84a
  - 58c6d570-d5b8-41d3-9ec0-fec89a38d41c
  - 7cab3409-de5d-409c-a668-95f9e8965142
  - 5811c8be-6fa5-456e-ba89-74167894be07
  - a034e64f-87b2-44a9-90fd-89b13743ef75
  - 9f9d8e9c-fdd8-4f3c-addc-c000ac58197f
  - 07f34444-a632-402b-91b2-49d80d1d365b
  - d8a51512-8549-4120-af26-c35cc9e41db7
  - 874483e0-4f9e-4951-920d-d0b22b055cba
  - 922effe7-505e-4805-94f3-a761a08512ec
  - 966b955f-a00a-4886-9c29-52b7d8ee56a5
  - c6bab0dc-22f2-4e28-8e0b-1e12e5851f89
  - 7f09b157-7688-4dcb-b0bd-6126c20cecda
  - d82cadfe-96dc-4597-9596-d8f82f8d8a27
  - e1718b89-7869-4c9a-acde-23d6258b9dce
  - c2819562-875d-4103-adf8-da57e3ada730
  - efb40c10-73e1-48a3-b99e-21dde0cbc850
  - 9e7007a0-c6b4-45cf-9295-ea7d9d9dcfbb
  - 5b9370ec-b2c0-41ff-bea7-8e35b56af1c2
  - 1fd45d9d-b8ea-41f8-9819-16c7748c3835
  - 7133e7ee-e21c-4104-a10a-5b4b2435c6ec
  - acb89734-cae2-4723-a749-dd0be5c2bde5
  - 3ccda78a-139e-4062-9145-ad414861cacd
  - 5f3cac12-54a7-4eb0-a19e-a864b206ec16
  - bd9c0a15-66a8-4db4-81fb-b8d32c185336
  - 3692ffd2-0b27-44b5-b4bd-921d8e0fd33d
  - ac2b9718-942e-46ca-a55a-15a9d623d878
  - 2eba155a-0366-43ee-a619-d3361b01cda3
  - 6014d43c-f5f9-43e6-b2f9-d667caed4598
  - 3086832c-2385-43b5-b03f-387af1242be2
  - 93a667e4-2503-4be8-a469-b2e4efd13e5c
  - b6e1050b-ca81-47dc-b74b-981f8fc2f6b3
  - 6e8cfd01-38e0-4c7a-8756-7a5177e7b6b8
  - a15e5d4e-8756-4427-922d-b8ca7d0e31f9
  - 97ec2c52-0dce-4540-9671-e79d3dff3e3f
  - 3b60adcf-61b4-402d-b367-3135b0178758
  - c3a740be-c2cb-4c00-9f50-ff1939375b15
  - 33dc5483-54d9-4fba-86a5-65a61643a383
  - 25dabbc6-45fd-4509-b341-5ef01f9af6e2
  - 8d3d9f7d-f24d-475c-a570-23e01271c01e
  - 2b1d1ff5-a04b-471f-9103-086bd9f8a61f
  - 4181a406-1467-4e03-881d-467827cea3b0
  - b5887580-9b36-45b0-a65b-95320e06ebec
  - dbfcc1f6-6a2a-4a46-8073-3e5637bdabb6
  - abe965b4-53ac-47ff-a312-72e2474c11bb
  - 1f1ac45d-b9b2-46a9-9adf-4d2f890c28da
  - 920ad227-36c0-4a7e-8928-521b4a33eff8
  - d3c9e6a2-8143-4321-b462-fe385ac2a863
  - eaa1c0fe-2c73-43e6-b00e-ab37957f0b81
  - 6b0c4be0-5989-454a-adf8-3d39811172f7
  - 9b4fec33-0501-4bc6-8848-5bca285f63af
  - 37150e72-fadc-4d23-a733-939ca5482e57
  - a95fce37-b766-4455-9cdc-760dba3c6ef5
  - 9dbb15c0-d5ef-40c5-b312-e73f485dde0d
  - 08170339-598d-49ef-801f-4082ed14e39a
  - f9bc66b1-ae30-4240-a638-4f9c3c498b00
  - 17d329a6-835e-4dc7-ae3e-f2dbeebd61e1
  - 9416db8a-86f0-4782-96aa-0fbb7a447018
  - 83808315-d93e-40c1-bff5-5643f10c7304
  - 88eb94c9-6e57-404f-b7fd-097e81705c28
  - 0b82ca73-ba26-4290-9913-3b8fdadfc615
  - 6248ddbc-fc97-428c-adb8-d536caf50c1f
  - 9d3fe485-52e3-4c80-8939-8bdace0df08b
  - 063b827f-92fd-4921-bc18-49be131ba394
  - d7f9d2db-f615-4385-828d-349635f3cc8c
  - d72de996-992d-4af8-b3fc-394902f4ad5e
  - 53da763a-b05d-479d-ac8a-a98831efa363
  - 7f77ac81-c9a5-4110-b387-964e4a91cc2b
  - 6028bd89-72c3-4310-bf87-18f0670f7e7d
  - c5feee1b-18ad-4a54-bbae-3fa4ca8d024b
  - 2a85910f-db82-41c0-90a0-0ceb4c2fb95e
  - 948857dd-44ab-4119-be51-5e16dcd07510
  - 418bf98d-d8fa-4531-905b-ff07b73c5094
  - 2577dc3c-5385-4b26-afac-37e2b4eb5ef2
  - 8c762e56-253d-441d-bb15-22e35aaec6e2
  - ea6cb46d-e4c4-4797-9e09-f9a9a1fd939e
  - d2e084f3-7666-4c78-b856-32f7d052bf69
  - b718ac77-e94b-48c9-8bb8-89fcab15b2d8
  - aaface2e-f5c3-46f2-8284-ca4658720ac0
  - b0bb3013-a272-4e71-b31b-c5db010fb9d1
  - b7c1e308-8f90-4401-b0c4-30b4f5037cc6
  - 82ce3950-487c-4335-b07f-d8dddb400614
  - 87c58343-814e-4dd6-a30d-3e5ae6f3b356
  - 1d928e79-ec40-44b0-a512-d306174198ce
  - ab21a533-b71c-43c8-a246-ac33ac0f3881
  wofs_annual_summary:
  - d26e7072-394b-46d5-aeb1-c86ba4919943
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 01:47:18.109417Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
